/* --------------------------------------------------------------------------
 *
 * Copyright CMS Quick Start 2009.
 * The following CSS is to be used only for approved CMS Quick Start themes.
 *
 * -------------------------------------------------------------------------*/


#main #content-inner {
border-left: solid 1px #666666;
border-right: solid 1px #666666;
border-bottom: solid 1px #666666;

}

#navigation .inner {
background:transparent url(../../../../default/files/pictures/theme/navigation_bg.png) no-repeat scroll left top;
width:955px;
}



#header1 a:link, #header1 a:visited, #header1 li a.active :link, #header1 li a.active:visited, #navigation ul li a:link, #navigation ul li a:visited {
/*color:#1BDCFF;*/
color:#CCCCCC;
}

#nice-menu-1 {

font-family:Georgia;
font-size:10pt;
font-variant: small-caps;
}

#header1 {
background: #006699 none repeat scroll 0 0;
background-image:url(../../../../default/files/pictures/theme/after_login_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
height: 35px;
}

#header2 {
padding-right: 25px;

}

/* Search bar custom */
body.bg-gray #block-search-0 .form-submit {
background:transparent url(../../../../default/files/pictures/theme/search_bg_gray.png) no-repeat scroll right -27px;
}


/* Conrols the logo and search areas  - padding top and btm */
#header-middle-inner {
padding: 15px 0;
vertical-align: top;
}

#header-2-3-container {
/* search area in header 3 */
padding:0 0;
vertical-align: top;
}

/* For IE ONLY - HACK since logo image not given height/width via drupal,
   the logo will NOT show to IE users without this.  Changes to the logo
   in the site buiding >themes>configure>cms agenda custom will then need 
   to be updated here!
 */
#logo-image {
width: 282px;
height: 103px;
}


/* New Style  - For Sub Menus Made of Named Anchor Links  */

.anchor_menu_style {
font-variant: small-caps;
font-size: 12pt;
}

/* Changes the sub menus at top and breadcrumbs to match body font */
#header1 a {
font-size: 10pt;
}

.breadcrumb {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
background:#CCC;
}

/* Front Text Block    */

#block-block-2 {
text-align: justify; ;
}


/* Front sidebar */
body.front #main-content h2.title{
font-family:Georgia;
font-size:14pt;
font-variant: small-caps;
font-weight:normal;
}

body.front #main-content h2.title a{

color:#208FA3;
}

/*  Center the Secondary Links  

#block-menu-secondary-links div.block-inner div.content ul.menu{
text-align: center;
}
*/


/*  ------------------------------
   STYLES for user LOGIN - 
   Makes it a single line form instead of a black form 
   ------------------------------*/
 

/*this adds some space in top and bottom, so anything inside can look vertically
centered*/

#user-login-form {
  width: 250px
  margin: -10px 0px -10px 0px;
  padding: 0px 5px 0px 3px;
  font-size: 8pt;
  border-left: 1px dotted #999999;
   border-right: 1px dotted #999999;
}

/*
by default, fields labels tries to reserve a whole line for itself, this
cancels that and and sends it to the left.
it also adds some space on the right and left of the label to look easy on
the eye.
*/

#user-login-form {
/* For IE */
width: 200px;
}

#user-login-form label {
  float: left;
  font-weight: normal;
}

#user-login-form input.form-text, textarea.form-textarea {
opacity:0.7;
padding:2px;
}

#user-login-form #edit-name-wrapper label {
padding-right: 2px;
}


#user-login-form #edit-pass-wrapper label {
padding-right: 2px;
margin-left: 0;
float: left;
text-align: left;
}


/*
inputs too, they try to reserve a whole line for itself, this
cancels that and sends it to the left
*/
#user-login-form input {
  float: right;
  width: 115px;
}

#user-login-form #edit-name, #user-login-form #edit-pass {

}

/*
I don't like the required * (asterisks), so I hide them.
*/
#user-login-form span.form-required {
  display: none;
}

/*
the form submit button, it's so tight so we expand it a bit, and give it some
free space around.
*/
#user-login-form input.form-submit {
 /* margin-top: -1px;
  margin-left: 10px;*/
  padding: 2px 4px 2px 4px;
  margin-top: 2px;
  text-align:center;
  width: 50px;
  }

/*
now this is for the links list, lists by default tries to reserve a whole line
also they add space surrounding them. we cancel all that and send the list
to the right*/


#user-login-form div.item-list li.first  {
list-style:none;
float: left;
font-size: 7pt;
color: #003366;
  }



/* ------------------------ Styles for NEWS VIEWS PAGE */
.view-News .views-field-title {
font-family:Georgia;
font-size:16pt;
font-variant: small-caps;
margin-bottom: 10px;
}

.view-News .views-field-created {
font-size: 10pt;
color:#666666;
}

#block-block-3 {
text-align: center;
}


/* ----- Other Styles -----*/
.news-all-sidebar ul {

list-style-type: square;
list-style-image: url(../../../../default/files/pictures/theme/arrow_bullet_blue.png);
font-size: 8pt;
}

/*
list-style-type: none;
padding: 0;
margin: 0;
}

.news-all-sidebar li {
background-image: url(../../../../default/files/pictures/theme/arrow_bullet_blue.png);
background-repeat: no-repeat;
background-position: 0.1em;
padding-left: .1em;
font-size: 10pt;
}

*/



.front .pager
{
display: none;
}

/*  ---  STYLES for CALENDAR by TAXONOMY TERM */
/* They apply because the view has Term as a field and the actual diaplay is hidden here with CSS
   Also the calendar-month-node.tpl.php has addition of a div css class with the term title in it.
   To later add catagories or change the colors after name changes to taxonomy terms, try changing the view
   to use the Taxonomy ID, hide it, and then change the css names below to match the id.
*/

.calendar-calendar td .inner div.calendar div.event-type-Meeting div, .calendar-calendar td .inner div.calendar div.event-type-Meeting, .calendar-calendar td .inner div.calendar div.event-type-Meeting div a{
background-color: #FFCC99;
}

.calendar-calendar td .inner div.calendar div.event-type-Room-Scheduling div, .calendar-calendar td .inner div.calendar div.event-type-Meeting, .calendar-calendar td .inner div.calendar div.event-type-Room-Scheduling div a{
background-color: #99CCFF;
}

.calendar-calendar td .inner div.calendar div.event-type-General-Event div, .calendar-calendar td .inner div.calendar div.event-type-Meeting, .calendar-calendar td .inner div.calendar div.event-type-General-Event div a{
background-color: #FFCCCC;
}



#term-data-name {
display: none;
}

/* ---- STYLES for PEOPLE PUBLIC Page */


.view-id-People_Public_Page td.col-1 {
vertical-align:top;
padding-right: 13px;
padding-top: 15px;
padding-bottom: 25px;
width: 50%;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
}

.view-id-People_Public_Page td.col-2 {
vertical-align:top;
padding-left: 13px;
padding-top: 15px;
padding-bottom: 25px;
width: 50%;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}

.views-field-field-person-photo-value div.field-content p, div.field-content{
padding: 0px;
margin: 0px;
}

.view-id-People_Public_Page .views-field-field-person-photo-value {
float: left;
margin-right: 20px;
margin-bottom: 0px;
background-color: white; 
padding: 7px 7px 7px 7px;
border: 1px solid #999999;
}

.view-id-People_Public_Page .views-field-title {
font-family:Georgia;
font-size:13pt;
font-weight: bold;
margin-bottom: 4px;

}

.view-id-People_Public_Page .views-field-name {
font-family:Georgia;
font-size:12pt;
font-variant: small-caps;
color: #333366;
margin-bottom: 4px;
border-bottom: 1px dotted #666666;
}

.view-id-People_Public_Page .views-field-field-email-email {
padding-top: 20px;
}

.view-id-People_Public_Page .views-field-field-bio-value .field-content {
font-size: 8pt;
clear: left;
}

.view-id-People_Public_Page .views-field-field-publications-value {
display: block;
margin-bottom: 25px;
padding-top: 6px;
padding-bottom: 5px
}

.view-id-People_Public_Page .views-field-field-publications-value a {
font-family:Georgia;
font-size: 10pt;
font-variant: small-caps;

/*color: #333366;*/
}

/* OLD   Only when it is as a filed heading... 

.view-id-People_Public_Page .views-label-field-publications-value {
font-family:Georgia;
font-size: 12pt;
font-variant: small-caps;
color: #333366;
display: block;
padding-top: 12px;
border-bottom: 1px solid #333333;
margin-bottom: 25px;
}
*/


/* OLD style when all publications are shown--------------
.view-id-People_Public_Page .views-field-field-publications-value .field-content {
font-size: 8pt;
margin-bottom: 4px;
border-bottom: 1px solid #333333;
margin-bottom: 25px;
} */

#block-views-Past_Personnel-block_1 h2 {
font-size: 18pt;
border-bottom: 1px dotted #666666;
background-color: #F8F8F8; 
padding-top: 6px;
padding-bottom: 3px;
}

#block-views-Past_Personnel-block_1 .views-field-title {
font-family:Georgia;
font-size:12pt;
font-variant: small-caps;
color: #333366;
margin-top: 10px;
}

.view-Past-Personnel td.col-1, {

vertical-align: top;
}


.view-Past-Personnel td.col-2 {
vertical-align: top;
padding-left: 60px;
}



/* --  Private People View styles  

       Both Page View and Emergency Block View
	   
 -- */

.view-id-People_PRIVATE_Page table {
width: 100%;
}


/* emergency table */
.view-People-Emergency-PRIVATE-Page table {
width: 60%
}

#block-views-efdce264f3b0a71058be1a9e6eda6c5a h2.title {
font-size: 16px;
color: #CC3333;
margin-top: 30px;
}

.view-id-People_PRIVATE_Page td, .view-People-Emergency-PRIVATE-Page td{
font-size: 8pt;
}

.view-id-People_PRIVATE_Page th, .view-People-Emergency-PRIVATE-Page th {
text-align: center;
font-variant: small-caps;
}

.view-id-People_PRIVATE_Page td.views-field-title {
font-weight: bold;
}

.view-id-People_PRIVATE_Page th.views-field-title {
width: 170px;
}

.view-id-People_PRIVATE_Page th.views-field-field-email-email {
width: 200px;
}

.view-id-People_PRIVATE_Page th.views-field-field-phone-cell-value {
width: 110px;
}

.view-id-People_PRIVATE_Page th.views-field-field-phone-office-value {
width: 110px;
}

.view-id-People_PRIVATE_Page th.views-field-field-phone-home-value {
width: 110px;
}








/* --------------- BIO PAGE  -------------------------------*/

.node-type-person .field-field-person-photo .field-label {
display: none;
}

.node-type-person .field-field-person-photo p img {
float: left;
padding-right: 12px
}

.node-type-person .field-field-publications .field-label {

font-family:Georgia;
font-size:12pt;
font-variant: small-caps;
color: #333366;

margin-top: 10px;
border-bottom: 1px dotted #666666;
}

.node-type-person .field-field-bio .field-label {

font-family:Georgia;
font-size:12pt;
font-variant: small-caps;
color: #333366;
margin-bottom: 4px;
margin-top: 20px;
border-bottom: 1px dotted #666666;
}

/*  ---- Contact Us Page ---- */

#node-42 .content{

}

/*  ---- PRIVATE Forms Page Styles ---- */
#node-9 td {
font-size: 8pt;
}

#node-9 th {
font-size: 10pt;
background-color: #DAF1FE;
padding-top: 10px;
padding-bottom:10px;
}

/*   ----- News Page Styles ----*/

.view-News .views-field-tid, .view-News .views-label-tid .field-content, .view-News .views-field-created label, .view-News .views-field-created span  {
font-size: 8pt;
color: #999999;

}

.view-News .views-field-tid, .view-News .views-label-tid .field-content, {
text-align: right
}


/*  Footer Stuff ----- */
#block-menu-secondary-links ul.menu {
text-align: center;
font-size: 8pt;

}

#footer-message {
font-size: 8pt;
}


/* -----------------------
styles from CMS Agenda  
--------------------------------------------------------------------------*/
/*************************************************/
/* ACCENT */
/*************************************************/

/*** Blue ***/
body.accent-blue .sidebar {
 /*background:#d5eff2;
  background: #d6ebf8;*/
  background: #eef9ff;


}


/* My Addition - not a CMA Agenda override */

#sidebar-right  {
 background-image:url(../../../../default/files/pictures/theme/background_bg_outlined.png);
  background-repeat:repeat-y;
  background-position: left top;
}

.dropped-shadow h2.title {
padding-bottom: 13px
}


body.accent-blue .sidebar-top .sidebar-inner, body.accent-blue .sidebar-top .sidebar-sub-inner, body.accent-blue .sidebar-bottom .sidebar-inner, body.accent-blue .sidebar-bottom .sidebar-sub-inner {
  background-image:url(../images/accent/blue/blue-sidebar-bg.png);

}
body.accent-blue .sidebar .block-inner {
  background:url(../images/accent/blue/blue-sidebar-block-seperator.gif) left bottom repeat-x;
}
body.accent-blue .sidebar .dropped-shadow{
  /*background:url(../images/accent/blue/blue-dropped-shadow.png) left bottom no-repeat;*/
background-image:url(../../../../default/files/pictures/theme/sidebar_header_bg.png);
background-position: center 5px;
background-repeat:no-repeat;
position: relative;

 
}

body.accent-blue.front #content-2-3 {
background-color:#FFFFFF;
background-image:url(../../../../default/files/pictures/theme/front_bg_top.jpg);
background-position:top left;
background-repeat:no-repeat;
border-bottom: solid 1px  #CCCCCC;
margin-bottom: 15px;
padding-bottom: 15px;
}

body.accent-blue.not-front #content-2-3 {
background-color: #EEF7FD;
background-image:none;

}

/* OLD VERSION
body.accent-blue #content-2-3 {
  background:#cce6e8 url(../images/accent/blue/blue-content-2-3.png) left top repeat-x;
}*/

/*************************************************/
/* Backgrounds */
/*************************************************/
/*** Gray Background ***/

body.bg-gray #wrapper-inner {
  background:url(../images/bg_gray.jpg) center top no-repeat;
}

/*************************************************/
/*** Node ***/
/*************************************************/
.node{
  background:none;

}

h1, h2, h3, h4, h5, h6 {
font-family: Georgia, "Times New Roman", Times, serif;
font-variant:small-caps;
}